@charset "utf-8";
/* 食洗機の選び方 */
/* 人気の食洗機比較一覧 */
.un_kitchenBuiltInChoice_comparisonFunctionTable {
  width: 100%;
  border-collapse: collapse;
  border: solid 2px #c9cbce;
  text-align: center;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_vertical {
  vertical-align: baseline;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable th {
  vertical-align: middle;
  background: #f4f4f4;
  border: solid 1px #c9cbce;
  padding: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable td {
  border: solid 1px #c9cbce;
  padding: 6px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_data {
  width: 15%;
  position: sticky;
  z-index: 5;
  left: -2px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_bk {
  background: #333f50;
  color: #fff;
  font-weight: bold;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo + p {
  padding-top: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo img {
  width: 100px;
  height: auto;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo.un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo__mitsubishi img {
  width: auto;
  height: 25px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo.un_kitchenBuiltInChoice_comparisonFunctionTable_makerLogo__rinnai img {
  width: 60px;
  height: auto;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_img img {
  width: 150px;
  height: auto;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_askingPrice {
  font-weight: bold;
  font-size: 18px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_askingPrice_unit {
  font-size: 14px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_discountRate {
  font-weight: bold;
  color: var(--emphasisRed);
  font-size: 18px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_discountRate_unit {
  font-size: 14px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable small + .un_kitchenBuiltInChoice_comparisonFunctionTable_totalPrice {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_totalPrice {
  font-weight: bold;
  color: var(--emphasisRed);
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_totalPrice_num {
  font-size: 18px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_txt {
  text-align: left;
}
.un_kitchenBuiltInChoice_comparisonFunctionTableWrapper + .el_hdg2 {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTableWrapper + .el_hdg3 {
  margin-top: 30px;
}
/* スライドオープンとフロントオープンどちらがいいの？ */
.un_kitchenBuiltInChoice_comparisonFunctionTable_mark li, 
.un_kitchenBuiltInChoice_comparisonFunctionTable_uselessness li {
  text-align: left;
  margin-bottom: 5px;
  text-indent: -16px;
  padding-left: 16px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable_mark li:before {
  content: "○";
  color: red;
  margin-right: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable_uselessness li:before {
  content: "×";
  color: blue;
  margin-right: 5px;
  font-size: 120%;
}
.un_kitchenBuilt_inChoice_installedPanel {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_data.un_kitchenBuiltInChoice_comparisonFunctionTable_data__border + .un_kitchenBuiltInChoice_comparisonFunctionTable_data.un_kitchenBuiltInChoice_comparisonFunctionTable_data__border,
.un_kitchenBuiltInChoice_comparisonFunctionTable_border + .un_kitchenBuiltInChoice_comparisonFunctionTable_border,
.un_kitchenBuiltInChoice_comparisonFunctionTable_data + .un_kitchenBuiltInChoice_comparisonFunctionTable_data.un_kitchenBuiltInChoice_comparisonFunctionTable_data__border {
  border-left: dotted 2px #ccc;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable_border + .un_kitchenBuiltInChoice_comparisonFunctionTable_border.un_kitchenBuiltInChoice_comparisonFunctionTable_border__borderNone {
  border-left: solid 1px #ccc;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_border {
  font-weight: bold;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_annotation {
  vertical-align: super;
  font-size: smaller;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_label {
  color: #fff;
  background: #ffae00;
  padding: 2px 15px 0;
  display: inline-block;
  border-radius: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_label.un_kitchenBuiltInChoice_comparisonFunctionTable_label__org {
  background: #fc5828;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_border p + p {
  margin-top: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_insideImg + .un_kitchenBuiltInChoice_comparisonFunctionTable_txt {
  padding-top: 5px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_imgTxt {
  font-weight: bold;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_imgTxt + figure {
  padding-top: 10px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_cost {
  color: var(--dekiruGreen);
  font-weight: bold;
  line-height: 1;
  padding: 5px 0 0 0;
  font-size: 80px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_cost_circle {
  font-size: 64px;
}
.un_kitchenBuiltInChoice_comparisonFunctionTable .un_kitchenBuiltInChoice_comparisonFunctionTable_cost_triangle {
  color: #7c7c7c;
  font-size: 65px;
}
/* 食器の出し入れで実際の使い勝手を比較 */
.un_kitchenBuiltInChoice_comparisonPanel {
  display: flex;
  justify-content: space-between;
}
.un_kitchenBuiltInChoice_comparisonPanel .un_kitchenBuiltInChoice_comparisonPanel_inner {
  width: calc((100% - 15px)/2);
}
.el_hdg5 + .un_kitchenBuiltInChoice_comparisonPanel_inner_img {
  padding-top: 10px;
}
.un_kitchenBuiltInChoice_comparisonPanel .un_kitchenBuiltInChoice_comparisonPanel_inner_img img {
  width: 348px;
  height: auto;
}
.un_kitchenBuiltInChoice_comparisonPanel + .bl_panel {
  padding-top: 10px;
}
/* U-KOMI */
.review-summary-container {
  background-color: #fff !important;
}
.review-summary-container .reviewNumber {
  display: none;
}
.review-summary-container .starRating {
  padding: 0 !important;
}
.review-summary-container .ukomistarRatingSummarySection {
  cursor: auto;
}
.un_builtIn_choice_compareTable_review .ukomiAvr_wrapper {
  line-height: 2em;
}
.un_builtIn_choice_compareTable_review .ukomiAvr_wrapper span {
  font-weight: bold;
  font-size: 16px;
}
/* ▼まだレビュー投稿がありません */
.un_builtIn_choice_compareTable_review .ukomiAvr_wrapper + .review-summary-container:empty:before {
  content: "\307E\3060\30EC\30D3\30E5\30FC\6295\7A3F\304C\A\3042\308A\307E\305B\3093";
  top: 63%;
  z-index: 1000;
  font-size: 12px;
  color: #909090;
  white-space: pre;
  text-align: left;
  line-height: 1.2;
}
.un_kitchenBuiltinChoice_rankingBox {
  margin: 40px 0 30px;
}
/* 担当者よりディープかミドルで迷ったら？ */
.caution + .bl_panel.bl_panel__noPadding{
  margin-top: 20px;
}
.caution {
  background: url(/kitchen/built_in/choice/img/caution.png?2024_1016);
  background-position: 0 center;
  background-size: 60px;
  background-repeat: no-repeat;
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0 15px 80px;
  margin: 20px 20px 0 20px;
}
.un_kitchenBuiltInChoice_table {
  width: 707px;
  border-collapse: separate;
  border-spacing: 0;
}
.un_kitchenBuiltInChoice_table th,
.un_kitchenBuiltInChoice_table td{
  padding: 10px;
  border: 1px solid #ccc;
  vertical-align: middle;
}
.un_kitchenBuiltInChoice_table th{
  background: #f2f2f2;
  font-weight: normal;
}
.un_kitchenBuiltInChoice_table tr:nth-child(2) td,
.un_kitchenBuiltInChoice_table tr:nth-child(5) td,
.un_kitchenBuiltInChoice_table tr:nth-child(6) td,
.un_kitchenBuiltInChoice_table tr:nth-child(7) td{
  border-top: none;
}
.un_kitchenBuiltInChoice_table th:nth-child(2),
.un_kitchenBuiltInChoice_table th:nth-child(3),
.un_kitchenBuiltInChoice_table td:nth-child(2),
.un_kitchenBuiltInChoice_table td:nth-child(3){
  border-left: none;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_item.un_kitchenBuiltInChoice_table_item__product{
  min-width: 125px;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail.un_kitchenBuiltInChoice_table_detail__borderNone{
  border: none;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail.un_kitchenBuiltInChoice_table_detail__caption{
  min-width: 220px;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail.un_kitchenBuiltInChoice_table_detail__left {
  text-align: left;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_link,
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_link:link,
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_link:visited,
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_link:hover,
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_link:active{
  text-decoration: underline;
  color: var(--defaultTxtColor);
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_arrow {
  width: 30px;
  height: auto;
}
.un_kitchenBuiltInChoice_table .un_kitchenBuiltInChoice_table_detail .un_kitchenBuiltInChoice_table_detail_inner .un_kitchenBuiltInChoice_table_detail_inner_caption{
  font-size: 12px;
}
.un_kitchenBuiltInChoice_txtUnderlined {
  text-decoration: underline;
}
/* ビルトイン食洗機を選ぶ */


/* ビルトイン食洗機の選び方｜交換編・新規*/
.un_kitchenBuiltInChoice_exchangePanel {
  position: relative;
}
.un_kitchenBuiltInChoice_exchangePanel .un_kitchenBuiltInChoice_exchangePanel_topPlateTxt,
.un_kitchenBuiltInChoice_exchangePanel .un_kitchenBuiltInChoice_exchangePanel_annoattionTxt {
  position: absolute;
}
.un_kitchenBuiltInChoice_exchangePanel .un_kitchenBuiltInChoice_exchangePanel_topPlateTxt {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 26px;
  top: 77px;
  right: 105px;
}
.un_kitchenBuiltInChoice_exchangePanel .un_kitchenBuiltInChoice_exchangePanel_annoattionTxt {
  top: 131px;
  right: 20px;
}
.un_kitchenBuiltInChoice_exchangePanel .un_kitchenBuiltInChoice_exchangePanel_topPlateTxt span {
  font-size: 14px;
}
.el_hdg2 + .un_kitchenBuiltInChoice_dekiru {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_dekiru {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px;
}
.un_kitchenBuiltInChoice_dekiru .un_kitchenBuiltInChoice_dekiru_txt {
  margin-left: 45px;
  padding: 15px;
  border: 1px solid;
  border-radius: 15px;
  position: relative;
}
.un_kitchenBuiltInChoice_dekiru .un_kitchenBuiltInChoice_dekiru_txt::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  border-left: 1px solid;
  border-bottom: 1px solid;
  transform: rotateZ(25deg) skew(-35deg, -15deg);
  position: absolute;
  left: -16px;
  bottom: 18px;
  background: #fff;
}
/* いま設置されているビルトイン食洗機はどのタイプですか？ */
.bl_mediaPanel + .un_kitchenBuiltInChoice_typePanel_wrapper {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_typePanel_wrapper {
  padding: 20px;
  background: #f9f9f9;
}
.un_kitchenBuiltInChoice_typePanel_wrapper + .el_hdg2 {
  margin-top: 40px;
}
.bl_panel + .un_kitchenBuiltInChoice_typePanel_wrapper {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_typePanel {
  background: #fff;
  padding: 20px;
  border: solid 1px #ececec;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_hdg {
  color: #18a91a;
  font-size: 160%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-weight: bold;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_hdg .un_kitchenBuiltInChoice_typePanel_hdg_logo {
  background: #18a91a;
  color: #fff;
  display: flex;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  border-radius: 300px;
  line-height: 0;
  margin-right: 10px;
  padding-top: 3px;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_hdg + .un_kitchenBuiltInChoice_typePanel_img {
  padding-top: 10px;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_img {
  text-align: center;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_img + .un_kitchenBuiltInChoice_typePanel_inner {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner {
  display: flex;
  justify-content: space-between;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner .un_kitchenBuiltInChoice_typePanel_inner_link {
  border: solid 1px #333;
  padding: 5px;
  width: calc((100% - 10px)/2);
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner .un_kitchenBuiltInChoice_typePanel_inner_link a {
  color: #222;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner .un_kitchenBuiltInChoice_typePanel_inner_link .un_kitchenBuiltInChoice_typePanel_inner_link_hdg {
  background: #eee;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner .un_kitchenBuiltInChoice_typePanel_inner_link .un_kitchenBuiltInChoice_typePanel_inner_link_hdg span {
  font-size: 18px;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner .un_kitchenBuiltInChoice_typePanel_inner_link + .un_kitchenBuiltInChoice_typePanel_inner_link {
  border-left: none;
}
.un_kitchenBuiltInChoice_typePanel .un_kitchenBuiltInChoice_typePanel_inner + .un_kitchenBuiltInChoice_typePanel_inner {
  margin-top: 10px;
}

/* 交換できる食洗機 */
.un_kitchenBuiltInChoice_explanationPanel {
  display: block;
}
.el_hdg4 + .un_kitchenBuiltInChoice_explanationPanel {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_explanationPanel + .bl_panel {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_explanationPanel .un_kitchenBuiltInChoice_explanationPanel_inner {
  display: flex;
  justify-content: space-around;
}
.un_kitchenBuiltInChoice_explanationPanel .un_kitchenBuiltInChoice_explanationPanel_inner + .un_kitchenBuiltInChoice_explanationPanel_txt {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_explanationPanel + .un_kitchenBuiltInChoice_marginPanel {
  margin-top: 20px;
}
.bl_mediaPanel + .un_kitchenBuiltInChoice_marginPanel {
  margin-top: 20px;
}

/* 交換できる食洗機_表 */
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_space {
  border: none;
  width: 10px;
  background: #fff;
}
.un_kitchenBuiltInChoice_exchangePanel_annoattionTxt + .un_kitchenBuiltInChoice_topPlateWidthTable_wrapper {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_exchangePanel + .un_kitchenBuiltInChoice_topPlateWidthTable_wrapper {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .bl_mediaPanel,
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .un_kitchenBuiltInChoice_marginPanel {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_space {
  line-height: 1.2;
  vertical-align: middle;
}
.un_kitchenBuiltInChoice_topPlateWidthTable tr {
  height: 10px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable tbody th,
.un_kitchenBuiltInChoice_topPlateWidthTable tbody td {
  vertical-align: middle;
  line-height: 1.3;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_type {
  font-size: 16px;
  border: solid 3px #00b050;
  border-bottom: none;
  padding: unset;
  background: #00b050;
  color: #fff;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_type_green {
  padding: 5px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_type .un_kitchenBuiltInChoice_topPlateWidthTable_type_whte {
  padding: 5px;
  background: #fff;
  color: #222;
}
.un_kitchenBuiltInChoice_topPlateWidthTable td {
  border: solid 3px #00b050;
  border-top: none;
  border-bottom: none;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_hdg {
  font-size: 20px;
  line-height: 1.2;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_type + .un_kitchenBuiltInChoice_topPlateWidthTable_type {
  border-left: none;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more {
  background: #e2f0d9;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less {
  margin-bottom: 10px;
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__org {
  color: #ff9934;
  font-size: 16px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__f20,
.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__org.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__f20 {
  font-size: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_width,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_width {
  font-size: 26px;
  padding: 10px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_width_font,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_width_font {
  font-size: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_width .un_kitchenBuiltInChoice_topPlateWidthTable_more_width_unit,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_width .un_kitchenBuiltInChoice_topPlateWidthTable_less_width_unit {
  font-size: 14px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt_wrapper .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt {
  font-weight: bold;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_width_txt,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt {
  color: #00b050;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__off,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__off {
  color: #c5c5c5;
  font-size: 18px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt {
  font-size: 24px;
  font-weight: bold;
  padding: 5px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less {
  background: #fffbef;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_width_txt {
  color: #ff9934;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__green {
  color: #00b050;
  font-size: 24px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt a {
  color: #ff9934;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__annotation,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__annotation {
  position: relative;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__annotation::after,
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__annotation::after {
  content: "※1";
  position: absolute;
  bottom: 10px;
  right: 8px;
  color: #333;
  font-size: 14px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_space_wrapper .un_kitchenBuiltInChoice_topPlateWidthTable_space {
  border-bottom: none;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_space_wrapper .un_kitchenBuiltInChoice_topPlateWidthTable_space {
  border-left: 3px solid #00b050;
  border-right: 3px solid #00b050;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_space_wrapper.un_kitchenBuiltInChoice_topPlateWidthTable_space_wrapper__last td {
  border-bottom: solid 3px #00b050;
}
.un_kitchenBuiltInChoice_exchangeModal {
  font-weight: bold;
  text-align: right;
  text-decoration: underline;
  padding-top: 10px;
}
.un_kitchenBuiltInChoice_exchangeModal + .bl_tipsPanel {
  margin-top: 40px;
}
.el_hdg5 + .un_kitchenBuiltInChoice_modalPanel{
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_modalPanel_hdg + .un_kitchenBuiltInChoice_modalPanel_inner {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_modalPanel .un_kitchenBuiltInChoice_modalPanel_inner {
  display: flex;
  justify-content: center;
}
.un_kitchenBuiltInChange_estimateBanner {
  position: relative;
}
.un_kitchenBuiltInChange_estimateBanner .un_kitchenBuiltInChange_estimateBanner_price {
  color: var(--emphasisRed);
  font-weight: bold;
  position: absolute;
  bottom: 31%;
  left: 6%;
  font-size: 15px;
  display: inline;
}
.un_kitchenBuiltInChange_estimateBanner .un_kitchenBuiltInChange_estimateBanner_price .un_kitchenBuiltInChange_estimateBannerPrice_num {
  font-size: 34px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__org.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__annotation::after,
.un_kitchenBuiltInChoice_topPlateWidthTable_less .un_kitchenBuiltInChoice_topPlateWidthTable_less_txt.un_kitchenBuiltInChoice_topPlateWidthTable_more_txt__org.un_kitchenBuiltInChoice_topPlateWidthTable_less_txt__annotation::after {
  bottom: -4px;
  right: 1px;
  font-size: 11px;
}

/* 今使っている食洗機はディープタイプorミドルタイプ？ */
.un_kitchenBuiltInChoice_cardUnit {
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}
.un_kitchenBuiltInChoice_card {
  width: calc((90% - 5px)/3);
  padding: 10px;
  border: 1px solid #aaa;
  text-align: center;
}
.un_kitchenBuiltInChoice_card .un_kitchenBuiltInChoice_card_hdg {
  background: #eee;
  font-weight: bold;
  padding: 5px 0;
}
.un_kitchenBuiltInChoice_card .un_kitchenBuiltInChoice_card_img.un_kitchenBuiltInChoice_card_img__arrow img {
  width: 100%;
  height: auto;
}
.un_kitchenBuiltInChoice_card .un_kitchenBuiltInChoice_card_img.un_kitchenBuiltInChoice_card_img__arrow + .un_kitchenBuiltInChoice_card_type {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_card .un_kitchenBuiltInChoice_card_type {
  border: 3px solid #219a2c;
  color: #219a2c;
  font-size: 120%;
  font-weight: bold;
  padding: 5px 0;
}

/* シンク下にある幅45cm食洗機の交換 */
/* checkboxは非表示 */
.un_kitchenBuiltInChoice_active .choice_toggle {
  display: none;
}
/* 初期は閉じる */
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_inner {
  display: none;
}
/* チェックONで開く */
.un_kitchenBuiltInChoice_active .choice_toggle:checked ~ .un_kitchenBuiltInChoice_active_inner {
  display: block;
}
/* 開いたら「交換できる食洗機はこちら」ボタンを消す */
/* 開いたら「開く」ラベル（=ボタン）だけ消す */
.un_kitchenBuiltInChoice_active .choice_toggle:checked ~ label.js-accordion-open {
  display: none;
}
/* 交換できる食洗機はこちら_開 */
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn {
  content: "";
  color: #fff !important;
  border: solid 1px #1f9a2c;
  display: block;
  background-color: #1f9a2c;
  border-radius: 30px;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
}
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn:hover {
  color: #1f9a2c !important;
  border: solid 1px #1f9a2c;
  background-color: #fff;
}
/* 交換できる食洗機はこちら_開_矢印 */
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn:after {
  content: ">";
  font-size: 18px;
  margin-left: 10px;
  transform: rotatez(90deg);
  display: inline-block;
}
/* 詳細はこちら */
/* .choice_toggle {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -44px;
  right: 10px;
} */
/* .trigger.icon.none-un_kitchenBuiltInChoice_active_inner:before {
  background: #fff;
  content: "詳細はこちら";
  color: #219a2c;
  font-size: 120%;
  font-weight: bold;
  line-height: 1;
  margin-left: -10px;
  padding: 11px 38px 9px 10px;
} */
/* 詳細はこちら「+」マーク */
/* .trigger.icon.none-un_kitchenBuiltInChoice_active_inner:after {
  content: url(/kitchen/built_in/choice/img/img_plus.jpg);
  position: absolute;
  right: 9px;
  top: 9px;
} */
/* ボタンとh3の隣接条件 */
.un_kitchenBuiltInChoice_active + .el_hdg2 {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_active + .el_hdg3 {
  margin-top: 30px;
}
/* 詳しくはこちら_閉じる */
/* .trigger.icon.active-un_kitchenBuiltInChoice_active_inner:before {
  background: #fff;
  content: "";
  height: 35px;
  margin-left: -10px;
  width: 35px;
} */
/* .trigger.icon.active-un_kitchenBuiltInChoice_active_inner:after {
  content: url(/kitchen/built_in/choice/img/img_minus.jpg);
  position: absolute;
  right: 9px;
  top: 5px;
} */
/* 閉じるボタン */
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn.btn_close {
  content: "";
  color: #fff !important;
  border: solid 1px #1f9a2c;
  display: block;
  background-color: #1f9a2c;
  border-radius: 30px;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn.btn_close:hover {
  background-color: #fff;
  color: #1f9a2c !important;
  border: solid 1px #1f9a2c;
  text-decoration: none;
}
.un_kitchenBuiltInChoice_active .un_kitchenBuiltInChoice_active_btn.btn_close:after {
  content: ">";
  font-size: 18px;
  margin-left: 10px;
  transform: rotatez(-90deg);
  display: inline-block;
}

/* トップオープン型の食洗機を交換する場合 */
.bl_mediaPanel + .un_kitchenBuiltInChoice_panel {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_panel {
  display: flex;
  justify-content: space-between;
}
.bl_panel + .un_kitchenBuiltInChoice_panel {
  padding-top: 40px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner {
  background: #fff;
  padding: 0px 20px 20px;
  border: solid 4px #ECECEC;
  margin-left: 0;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner.un_kitchenBuiltInChoice_panel_inner__width {
  width: calc((100% - 10px) / 2);
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner + .un_kitchenBuiltInChoice_panel_inner.un_kitchenBuiltInChoice_panel_inner__width {
  margin-left: 20px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner.un_kitchenBuiltInChoice_panel_inner__position {
  position: relative;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_positionTxt {
  position: absolute;
  top: 32%;
  right: 98px;
  font-weight: bold;
  font-size: 26px;
  color: var(--emphasisRed);
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_positionTxt_small {
  font-size: 15px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_hdg {
  margin-top: -25px;
  padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_positionTxt.un_kitchenBuiltInChoice_panel_inner_positionTxt__normal {
  font-weight: normal;
  font-size: 14px;
  color: #222;
  top: 49%;
  right: 2%;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .el_hdg5 {
  margin-top: 15px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_hdg .un_kitchenBuiltInChoice_panel_inner_hdg_line {
  font-weight: bold;
  display: inline-block;
  background: linear-gradient(transparent 65%, yellow 65%);
}
.un_kitchenBuiltInChoice_panel + .un_kitchenBuiltInChoice_panel {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_modal {
  text-align: right;
  display: flex;
  flex-direction: column;
  margin: 0 44px;
}
.un_kitchenBuiltInChoice_modal.un_kitchenBuiltInChoice_modal__center {
  margin: 15px 0;
  display: block;
  text-align: center;
}
.un_kitchenBuiltInChoice_modal.un_kitchenBuiltInChoice_modal__normal {
  display: block;
}
.un_kitchenBuiltInChoice_modal a {
  position: relative;
  background: #FF6600;
  color: #fff !important;
  padding: 10px 20px 10px 50px;
  border-radius: 5px;
  text-decoration: none;
}
.un_kitchenBuiltInChoice_modal a:before {
  content: "?";
  background: #fff;
  color: #f60;
  display: flex;
  width: 25px;
  height: 25px;
  justify-content: center;
  align-items: center;
  line-height: 1;
  border-radius: 300px;
  font-size: 140%;
  font-weight: bold;
  position: absolute;
  top: 8px;
  left: 16px;
}
.bl_mediaPanel_txt p + .un_kitchenBuiltInChoice_modal {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_modal + .el_hdg5 {
  margin-top: 30px;
}
.un_kitchenBuiltInChoice_modal + .un_kitchenBuiltInChoice_modal {
  margin-top: 5px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_img {
  text-align: center;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_hdg + .un_kitchenBuiltInChoice_panel_inner_img {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_hdg .un_kitchenBuiltInChoice_panel_inner_hdg_fBold {
  font-size: 20px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner {
  background: #fff;
  padding: 0px 20px 20px;
  border: solid 4px #ECECEC;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_img + .un_kitchenBuiltInChoice_panel_inner_txt {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_panel .un_kitchenBuiltInChoice_panel_inner .un_kitchenBuiltInChoice_panel_inner_txt.un_kitchenBuiltInChoice_panel_inner_txt__center {
  text-align: center;
}
.un_kitchenBuiltInChoice_panel + .un_kitchenBuiltInChoice_topPlateWidthTable_wrapper {
  margin-top: 30px;
}
.un_kitchenBuiltInChoice_panel_wrapper + .un_kitchenBuiltInChoice_topPlateWidthTable_wrapper {
  margin-top: 20px;
}
.bl_tipsPanel + .un_kitchenBuiltInChoice_panel_wrapper {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .bl_panel {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .el_hdg4.el_hdg4__withBadge {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .un_kitchenBuiltInChoice_panel {
  margin-top: 50px;
}
.un_kitchenBuiltInChoice_panel + .bl_tipsPanel {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_width .un_kitchenBuiltInChoice_topPlateWidthTable_more_width_big {
  color: #00b050;
  font-size: 26px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable .un_kitchenBuiltInChoice_topPlateWidthTable_more .un_kitchenBuiltInChoice_topPlateWidthTable_more_width.un_kitchenBuiltInChoice_topPlateWidthTable_more_width__small {
  font-size: 14px;
}

/* 幅60cmの食洗機を設置する場合 */
.bl_panel + .un_kitchenBuiltInChoice_60Panel {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_60Panel {
  display: flex;
  justify-content: space-around;
}
.un_kitchenBuiltInChoice_60Panel + .un_kitchenBuiltInChoice_modal {
  margin-top: 40px;
  text-align: center;
}
.un_kitchenBuiltInChoice_60Panel + .un_kitchenBuiltInChoice_modal + .el_hdg5 {
  margin-top: 30px;
}
.un_kitchenBuiltInChoice_panel_cabi .un_kitchenBuiltInChoice_panel_cabi_txt + .un_kitchenBuiltInChoice_panel_cabi_img {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_panel_cabi .un_kitchenBuiltInChoice_panel_cabi_img {
  margin: 20px;
  text-align: center;
  justify-content: space-between;
  display: flex;
}

/* 幅60cm部分に設置する */
.bl_mediaPanel + .un_kitchenBuiltInChoice_60Panel {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_60Panel .un_kitchenBuiltInChoice_60Panel_img img + img {
  margin-left: 20px;
}

/* 別途キャビネットを設置することで対応可能です */
.el_hdg4 + .un_kitchenBuiltInChoice_panel_cabi {
  margin-top: 20px;
}

/* 幅75cmまたは幅90cm部分に設置する */
.un_kitchenBuiltInChoice_panel_cabi + .bl_tipsPanel {
  margin-top: 50px;
}
.bl_tipsPanel + .un_kitchenBuiltInChoice_exchangePanel {
  margin-top: 20px;
}

/* シンクの下に設置する */
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .un_kitchenBuiltInChoiceNew_tipsPanel_wrapper {
  margin-top: 60px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_wrapper {
  position: relative;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_ttl {
  position: absolute;
  top: -7%;
  left: 3%;
  padding: 10px 15px;
  border: 1px solid #ccc;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
  width: 80%;
}
.un_kitchenBuiltInChoiceNew_tipsPanel {
  display: flex;
  justify-content: space-between;
  padding: 40px 30px 28px;
  border: solid 4px #ECECEC;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_img + .un_kitchenBuiltInChoiceNew_tipsPanel_txt {
  margin-left: 20px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_txt span {
  font-weight: bold;
  color: var(--emphasisRed);
  font-size:30px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_txt span + p {
  margin-top: 20px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_wrapper + .un_kitchenBuiltInChoiceNew_tipsPanel_wrapper {
  margin-top: 50px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel.un_kitchenBuiltInChoiceNew_tipsPanel__col {
  display: block;
  padding: 20px;
  border: none;
  padding: 0;
}
.un_kitchenBuiltInChoiceNew_tipsPanel.un_kitchenBuiltInChoiceNew_tipsPanel__col .un_kitchenBuiltInChoiceNew_tipsPanel_img {
  display: flex;
  justify-content: center;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_img + .un_kitchenBuiltInChoiceNew_tipsPanel_captionWrapper {
  margin-top: 5px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_captionWrapper {
  display: flex;
  justify-content: center;
  margin-left: 4%;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_captionWrapper p {
  width: calc((100% - 10px)/2);
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_captionWrapper + .un_kitchenBuiltInChoiceNew_tipsPanel_bold {
  margin-top: 20px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_bold {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  border: solid 2px #ccc;
  padding: 10px;
  width: 640px;
  margin: auto;
}
.un_kitchenBuiltInChoiceNew_tipsPanel .un_kitchenBuiltInChoiceNew_tipsPanel_line {
  text-decoration: underline;
  font-size: 18px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_img + .un_kitchenBuiltInChoiceNew_tipsPanel_txt {
  margin-top: 20px;
}
.un_kitchenBuiltInChoiceNew_tipsPanel_wrapper + .bl_tipsPanel {
  margin-top: 40px;
}
.bl_tipsPanel + .un_kitchenBuiltInChoice_marginPanel {
  margin-top: 20px;
}
.un_kitchenBuiltInChoice_topPlateWidthTable_wrapper + .un_kitchenBuiltInChoice_tipsPanel {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_tipsPanel {
  background: #fff;
  padding: 0 20px 20px;
  margin-top: 17px;
  border: 4px solid #ececec;
}
.un_kitchenBuiltInChoice_tipsPanel .un_kitchenBuiltInChoice_tipsPanel_ttl {
  display: inline-block;
  position: relative;
  top: -20px;
  border: 1px solid #ddd;
  padding: 10px 15px;
  margin-bottom: -5px;
  font-weight: bold;
  font-size: 16px;
  background: #fff;
  width: 95%;
}
.un_kitchenBuiltInChoice_tipsPanel .un_kitchenBuiltInChoice_tipsPanel_red {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 30px;
}
.un_kitchenBuiltInChoice_tipsPanel .un_kitchenBuiltInChoice_tipsPanel_red + p {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_tipsPanel + .un_kitchenBuiltInChoice_tipsPanel {
  margin-top: 40px;
}
.un_kitchenBuiltInChoice_tipsPanel + .bl_mediaPanel {
  margin-top: 30px;
}
.un_kitchenBuiltInChoice_btn + .el_hdg2 {
  margin-top: 40px;
}

/* アコーディオン設定 */
.el_accordionBox.un_kitchenBuiltInChoice_accordionBox .el_accordionBox_inner {
  height: 490px;
}
.el_accordionBox.un_kitchenBuiltInChoice_accordionBox label{
  max-width: calc(20.75rem + 10px);
}
.el_accordionBox.un_kitchenBuiltInChoice_accordionBox label::after{
  content: '\4EA4\63DB\524D\3068\5F8C\306E\6D17\3048\308B\30B5\30A4\30BA\6BD4\8F03\306F\3053\3061\3089';
}
.el_accordionBox.un_kitchenBuiltInChoice_accordionBox input:checked~label {
  bottom: 10px;
}
.el_accordionBox.un_kitchenBuiltInChoice_accordionBox input:checked~.el_accordionBox_inner {
  height: auto;
  padding-bottom: 70px;
  transition: all 0.1s;
}

.un_kitchenBuiltInChoice_confirmationPanel .un_kitchenBuiltInChoice_confirmationPanel_inner {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.un_kitchenBuiltInChoice_confirmationPanel p + .un_kitchenBuiltInChoice_confirmationPanel_inner {
  padding-top: 20px;
}
.un_kitchenBuiltInChoice_confirmationPanel .un_kitchenBuiltInChoice_confirmationPanel_inner_txt {
  position: absolute;
  left: 52%;
}
.un_kitchenBuiltInChoice_confirmationPanel .un_kitchenBuiltInChoice_confirmationPanel_font {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  position: absolute;
  left: 53%;
  bottom: 16%;
}

/* 天板奥行き63cmが必要な理由 */
.bl_tipsPanel .bl_mediaPanel_img.un_kitchenBuiltInChoiceNew_img {
  display: flex;
}
.un_kitchenBuiltInChoice_modal_displayPanel {
  display: flex;
  justify-content: space-around;
}
.un_kitchenBuiltInChoice_modal_displayPanel + .bl_panel {
  margin-top: 10px;
}

/* A.ドア面材を通常より長く作成して下段引出しとの隙間を隠す方法の注意点 */
.un_kitchenBuiltInChoice_tipsPanel .un_kitchenBuiltInChoice_tipsPanel_inner {
  display: flex;
  align-items: center;
}
.un_kitchenBuiltInChoice_tipsPanel .un_kitchenBuiltInChoice_tipsPanel_inner_img + .un_kitchenBuiltInChoice_tipsPanel_inner_txt {
  margin-left: 10px;
}

/* 新規設置・後付けできる食洗機 */
.bl_panel + .un_kitchenBuiltInChoice_installationPossibilityTable {
  margin-top: 20px;
}
.bl_mediaPanel + .un_kitchenBuiltInChoice_installationPossibilityTable {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_installationPossibilityTable + .bl_mediaPanel {
  margin-top: 10px;
}
.un_kitchenBuiltInChoice_installationPossibilityTable {
  width: 100%;
  text-align: center;
  border: 1px solid #ececec;
}
.un_kitchenBuiltInChoice_installationPossibilityTable .un_kitchenBuiltInChoice_installationPossibilityTable_hdg {
  background: #13a35e;
  color: #fff;
  font-weight: bold;
  padding: 10px;
}
.un_kitchenBuiltInChoice_installationPossibilityTable .un_kitchenBuiltInChoice_installationPossibilityTable_hdg.un_kitchenBuiltInChoice_installationPossibilityTable_hdg__type {
  background: #d6ebcd;
  color: #13a35e;
}
.un_kitchenBuiltInChoice_installationPossibilityTable + .bl_panel {
  margin-top: 20px;
}